version: "3.7"

services:
  backend-file:
    restart: unless-stopped
    image: registry.forge.grandlyon.com/systemes-dinformation/factory/insertion/backend-files/back:$IMAGE_VERSION
    env_file:
      - ./back/environments/dev.env
    ports:
      - "9100:9100"
    volumes:
      - /documents/:/documents
    extra_hosts:
      # To access localhost
      - "host.docker.internal:host-gateway"
